Translate

2014년 6월 5일 목요일

[JAVA][OSX] 사용자의 보안 설정에서 자체 서명된 응용 프로그램이 오래되거나 만료된 Java 버전으로 실행되는 것을 차단했습니다.



OSX 에서 Java 프로그램 구동 시 다음과 같은 멘트가 나오면서 실행이 되지 않았다.

사용자의 보안 설정에서 자체 서명된 응용 프로그램이 오래되거나 만료된 Java 버전으로 실행되는 것을 차단했습니다.






방법은 다음과 같다.


1. 시스템 환경설정의 Java 클릭





2. Java 제어판에서 '보안' 탭을 클릭





3. 보안레벨을 '중간' 으로 변경 후 확인 클릭





4. 프로그램을 다시 실행 시 아래와 같이 나오는데 체크박스에 체크 후 실행하면 실행 가능.




댓글 없음 :

댓글 쓰기